<?php
return [
  'projects'	              => "پروژه ها",
  'project'	                => "پروژه",
  'list'	                  => "لیست پروژه ها",
  'activities' 		          => "فعالیت ها",
  'activity_desc' 		      => "شرح",
  'general_information' 		=> "معلومات عمومی",
  'tech_documents' 		      => "طی مراحل اسناد تخنیکی و تدارکاتی",
  'general_information_note'=> "تعداد پروژه های تحت معلومات عمومی",
  'tech_documents_note' 		=> "تعداد پروژه های تحت طی مراحل اسناد تخنیکی و تدارکاتی",
  'construction' 		        => "تطبیق پروژه",
  'under_implementaion' 		=> "تحت تطبیق",
  'under_implementaion_note'=> "تعداد پروژه های تحت تطبیق",
  'name' 		                => "نام",
  'code' 		                => "کود",
  'category' 		            => "کتگوری",
  'type' 		                => "نوعیت",
  'start_date'              => "تاریخ آغاز",
  'end_date'                => "تاریخ ختم",
  'proj_category' 	        => "کتگوری پروژه",
  'select_category'         => "لطفآ یک کتگوری را انتخاب نمایید",
  'select_type' 		        => "لطفآ نوعیت پروژه را انتخاب نمایید",
  'donor' 	                => "تمویل کننده",
  'contractor' 	            => "شرکت قراردادی",
  'contract_price' 	        => "پول قرارداد",
  'contract_code' 	        => "کود قرارداد",
  'responsible_name' 	      => "مسئول پروژه",
  'responsible_number' 	    => "شماره تماس",
  'responsible_email' 	    => "ایمیل آدرس",
  'goals' 	                => "اهداف",
  'goals_note' 	            => "لطفآ اهداف را بنویسید",
  'description' 	          => "تشریحات",
  'desc_note' 	            => "لطفآ تشریحات را بنویسید",
  'add_location' 		        => "ثبت موقعیت",
  'view_location' 	        => "موقعیت",
  'edit_location' 	        => "تجدید موقعیت",
  'approve_date' 	          => "تاریخ تایید",
  'approve_number' 	        => "شماره تایید",
  'contract_start_date'     => "تارخ آغاز قرارداد",
  'contract_end_date' 	    => "تاریخ ختم قرارداد",
  'longitude'               => "طول البلد",
  'latitude'                => "عرض البلد ",
  'status' 		              => "حالت",
  'completed' 		          => "تکمیل شده",
  'stopped' 		            => "متوقف شده",
  'under_process' 		      => "تحت کار",
  'pending' 		            => "نااجرا",
  'progress' 		            => "فیصدی اجراات",
  'select' 	                => "انتخاب نمایید",
  'reports' 	              => "گزارشات",
  'work_progress' 	        => "پیشرفت کار",
  'mian_problems' 	        => "مشکلات عمده",
  'problem_type' 	          => "نوع مشکل",
  'problem_status' 	        => "درجه تهدید",
  'problem_desc' 		        => "شرح",
  'labor' 	                => "قوای بشری",
  'equipment' 	            => "تجهیزات و وسایل",
  'report_urn' 	            => "شماره مسلسل گزارش",
  'report_date' 	          => "تاریخ گزارش",
  'labor_needed' 	          => "قوای بشری مورد نیاز",
  'labor_exist' 	          => "قوای بشری موجود",
  'labor_not_exist' 	      => "قوای بشری ناموجود",
  'equipment_needed' 	      => "تجهیزات و وسایل مورد نیاز",
  'equipment_exist' 	      => "تجهیزات و وسایل موجود",
  'equipment_not_exist' 	  => "تجهیزات و وسایل ناموجود",
  'labor_type' 	            => "مسلک",
  'equipment_type' 	        => "نوعیت تجهیزات و وسایل",
  'required_report' 	      => "گزارش بخش پیشرفت کار ضروری میباشد",
  'payment' 	              => "پرداخت ها",
  'payment_type' 	          => "نوعت پرداخت",
  'payment_amount' 	        => "مقدار پرداخت",
  'low' 		                => "پایین",
  'medium' 		              => "متوسط",
  'heigh' 		              => "بلند",
  'complete' 		            => "تکمیل",
  'project_complete' 		    => "تکمیل پروژه",
  'project_stop' 		        => "توقف پروژه",
  'progress_planned' 		    => "فیصدی اجراات پلان شده",
  'progress_planned_desc' 	=> "فیصدی اجراات پلان شده بعد از گزارش قبلی تا حال",
  'progress_done' 		      => "فیصدی اجراات واقعی",
  'progress_done_desc' 		  => "فیصدی اجراات واقعی بعد از گزارش قبلی تا حال",
];
?>